@extends('resource.index')
@php
$links['create'] = guard_url('booking/booking/create');
$links['search'] = guard_url('booking/booking');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('booking::booking.title.main') !!}
@stop

@section('sub.title') 
{!! __('booking::booking.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('booking/booking')!!}">{!! __('booking::booking.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('booking::booking.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$bookings->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
