<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for booking in booking package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  booking module in booking package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Booking',
    'names'         => 'Bookings',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Bookings',
        'sub'   => 'Bookings',
        'list'  => 'List of bookings',
        'edit'  => 'Edit booking',
        'create'    => 'Create new booking'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'bus_name'                   => 'bus_name',
        'source'                     => 'source',
        'destination'                => 'destination',
        'date'                       => 'date',
        'time'                       => 'time',
        'total_tickets'              => 'total tickets',
        'sold_tickets'               => 'sold tickets',
        'available_tickets'          => 'available tickets',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'bus_name'                   => 'Bus Name',
        'source'                     => 'Source',
        'destination'                => 'Destination',
        'date'                       => 'Date',
        'time'                       => 'Time',
        'total_tickets'              => 'Total Tickets',
        'sold_tickets'               => 'Sold Tickets',
        'available_tickets'          => 'Available Tickets',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'bus_name'                   => ['name' => 'Bus Name', 'data-column' => 1, 'checked'],
        'source'                     => ['name' => 'Source', 'data-column' => 2, 'checked'],
        'destination'                => ['name' => 'Destination', 'data-column' => 3, 'checked'],
        'date'                       => ['name' => 'Date', 'data-column' => 4, 'checked'],
        'time'                       => ['name' => 'Time', 'data-column' => 5, 'checked'],
        'total_tickets'              => ['name' => 'Total Tickets', 'data-column' => 6, 'checked'],
        'sold_tickets'               => ['name' => 'Sold Tickets', 'data-column' => 7, 'checked'],
        'available_tickets'          => ['name' => 'Available Tickets', 'data-column' => 8, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Bookings',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
