<?php

namespace Litecms\Booking\Repositories\Eloquent;

use Litecms\Booking\Interfaces\BookingRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BookingRepository extends BaseRepository implements BookingRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.booking.booking.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.booking.booking.model.model');
    }
}
